[BatchEvents]
Count=500
Timeout=15

[Game]
Id=100
Version=108

[General]
DumpFileName=google_analytics_service.dat
Port=80
Server=http://www.google-analytics.com/collect
GoogleTrackingID=UA-42984990-3

[Http]
Timeout=180

[User]
Name=dev

